/* Defaults */
* { margin: 0; padding: 0; }
*:focus { outline: none; } 
body, html { height: 100%; } 
img, fieldset, a img { border: none; } 
div, input, textarea, select, button, h1, h2, h3, h4, h5, h6, a, span, a:focus { outline: none; }

/** * Links */ 
a { color: inherit; } 
a.fake { text-decoration:none; border-bottom: 1px dotted; }
a.fake:hover { } 

/** * headers */
h1 { text-align: center; font-size: 66px; font-weight: 600; }
@media only screen and (max-width: 1219px) { h1 { font-size: 56px; } }
@media only screen and (max-width: 992px) { h1 { font-size: 46px; } }
@media only screen and (max-width: 992px) { h1 { font-size: 36px; } }
@media only screen and (max-width: 767px) { h1 { font-size: 30px; } }
@media only screen and (max-width: 460px) { h1 { font-size: 22px; } }

.content h2, .title-middle { font-size: 38px; font-weight: 300; line-height: 1.2; margin: 0 0 20px; }
.content .advantages h2, .advantages .title-middle { font-size: 33px; margin: 0 0 10px; }
.title-middle { text-align: center; }
.mbb, .content .mbb { margin-bottom: 35px; }
.mbb2, .content .mbb2 { margin-bottom: 15px;}
.mbb0, .content .mbb0 { margin-bottom: -35px; }
.mbb02, .content .mbb02 { margin-bottom: -15px; }
.mbt, .content .mbt  { margin-top: 35px; }
.mbt2, .content .mbt2 { margin-top: 20px; }

@media only screen and (max-width: 992px) {
     .content h2 { font-size: 28px; }
     .content .advantages h2, .advantages .title-middle { font-size: 25px; margin: 0 0 10px; }
}
@media only screen and (max-width: 767px) { .content h2  { font-size: 24px; } }
@media only screen and (max-width: 460px) { .content h2  { font-size: 20px; } }

.content h4 { font-size: 28px; font-weight: 300; line-height: 35px; margin: 0 0 20px; }
@media only screen and (max-width: 992px) { .content h4 { font-size: 20px; } }
@media only screen and (max-width: 767px) { .content h4  { font-size: 18px; } }
@media only screen and (max-width: 460px) { .content h4  { font-size: 16px; } }

/** * Lists */ 
ul, ol { margin-top: 2px; list-style-position: inside; }
ul li { margin-top: 5px; position: relative; padding-left: 9px; line-height: 1.4; list-style: none inside none; }
ul li:before { background: #7ac814 none repeat scroll 0 0; border-radius: 50%; content: ""; height: 4px; left: 0; position: absolute; top: 0.7em; width: 4px; }
ol li:before { position: absolute; content: ""; left: 0; top: 10px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; height: 4px; width: 4px; top: 10px; } 
ul li:first-child { margin: 0; }
ul>li>ul, ol>li>ol { margin-left:10px; } 
ul.flat li, 
ul.pagination li, 
ul.pag li, 
ul.nav li, 
ol.flat li { list-style-type: none; margin:0; padding: 0; }
ul.flat li:before, 
ul.pagination li:before, 
ul.pag li:before, 
ul.nav li:before, 
ol.flat li:before { display: none; } 

/** * Forms */
.out input[type="text"], .out input[type="email"], .out input[type="tel"], .out textarea { border: 2px solid black; border-radius: 39px; box-sizing: border-box; height: 39px; padding: 0 15px; width: 100%; -webkit-appearance: none; }
.out input[type="text"]:focus, .out input[type="email"]:focus, .out input[type="tel"]:focus, .out textarea:focus { box-shadow: 0 0 4px #0f98f2; border-color: #0f98f2; }
.error-input input[type="text"], .error-input input[type="email"], .error-input input[type="tel"], .error-input textarea { border-color: #f00; }
.error-input input[type="text"]:focus, .error-input input[type="email"]:focus, .error-input input[type="tel"]:focus, .error-input textarea:focus { box-shadow: 0 0 4px #f00; }
.errortext { color: #f00; font-weight: 600; }
.notetext { color: #0a0; font-weight: 600; } 
.alert { border: medium none; box-shadow: none; font-weight: 600; margin-bottom: 20px; margin-top: 20px; padding: 0; }
.modal-fancy-form { max-width:400px }
.white-links a { color:#fff; }
.white-links a:hover { color:#39aeff; }
.processor .title-middle.no-margin { margin-top:0; }
/** * страница о компании */
#design .slick-slide img { border: 4px solid #fff; } 
#company_tabs.tab .tab__link { width: auto; height: auto; } 
#company_tabs.tab .tab__point:nth-child(6) { padding: 10px 20px 0 0; text-align: right; } 
.workers { position: relative; }
.workers .slick-dots button { background: #fff none repeat scroll 0 0; border-radius: 50%; display: block; height: 12px; visibility: visible; width: 12px; }
.workers .slick-dots .slick-active button { background: #75b725 none repeat scroll 0 0; }
/** * Контакты */ 
@media only screen and (max-width: 640px) { .howToget .nav-tabs > li { max-width:49%; } }
/** * Страница поиска */
.btn.btn_green.search_abs_button { border-radius: 0 39px 39px 0; height: 35px; line-height: 33px; max-width: 180px; position: absolute; right: 2px; top: 2px; width: 30%; }
.form.search-form { margin-bottom:30px; }
.form .form__text.small { font-size: 13px; font-style: italic; text-align: left; }
.red { color:#f00; }
.share_title {font-size: 15px; line-height: 24px; padding-right: 9px;}   
.link_pdf {margin-bottom:20px;margin-top:-20px;}
@media (min-width: 1220px) {
  .link_pdf { width:260px;padding-left:15px; }
}

@media print {
	 .print header,
	 .print .header .header__info,
	 .print .header__top,
	 .print form,
	 .print h1,
	 .print .no-print,
	 .print footer,
	 .print address,
	 .print .contacts,
	 .print .footer .contacts,
	 a[href] { display:none !important; height:0; overflow:hidden; visibility:hidden; margin:0; padding:0; }
	.printable { display:block; }
	body .header { height: auto; }
	body .menu, .header form.search { display: none; }
	body .header .header__in { padding: 10px; }
	body .header .header__info { max-width: none; }
}

/* hide bitrix composite button */
.bx-composite-btn { display:none; }
.bx-btn-red { display:none; }
.bx-btn-border { display:none; }
.bx-composite-btn-fixed { display:none; } 
.index_bottom_info {padding: 20px 0;}

/* breadcrumb */

.license-terms { margin-top: 40px; text-align: center; }

#ml_add_item {display: inline!important;}